<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 20px;
            margin-right: 20px;
            margin-top: 20px;
            margin-bottom: 140px;
            @bottom-center {width: 100%; content: element(footer)}
        }  
      
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 100px;
            }  
        }


        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          border-bottom: 1px solid #d65c47;
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 15px;
            
            color: #30323e;
        }
        
       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;color: #30323e;background-color: #f2f2f2;" class="footer">
       <div style=" font-size: 14px;font-weight: bold;padding: 10px 5px;">IMPORTANT ORDER NOTES</div>
    <div style="border-top: 1px solid #d65c47; font-size: 12px;padding: 15px 10px;">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
        porta consectetur ullamcorper hendrerit dignissim. Facilisi
        dui pulvinar senectus dictum purus. Fermentum vel euismod
        pharetra rhoncus pretium, sit orci. ullamcorper hendrerit dignissim. Facilisi
        dui pulvinar senectus dictum purus. Fermentum vel euismod
        pharetra rhoncus pretium, sit orci. 
    </div>
    </table>
    <table style="border-spacing: 0px;position: relative; width: 100%;position: relative;">
      <tr>
        <td>
            <table style="width: 400px; border-spacing: 0px;" align="center">
              <tr>
                <td>
                    <div style="width: 400px; background-color: #d65c47;height: 120px;position: relative;">
                        <div style="width: 500px; background-color: #404040;top: 20px; left: -50px;position: absolute;">
                        <table style="width: 300px;padding: 15px 0px;margin-left: 150px;"><td style="vertical-align: center; width: 40px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:40px  ; height: 40px;"/>
                        </td>
                        <td style="vertical-align: top;color: white;">
                            <div style="font-size: 20px;">Brand Name</div>
                            <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                            
                        </td></table>
                        </div>
                    </div>
                    
                </td>
              </tr>
            </table>
        </td>
      </tr>
      <tr>
        <td>
            <table style="width: 95%;border-spacing: 0;margin-top: 20px;" align="center">
            <tr>
                <td style="vertical-align: top;">
                    <table style="width: 90%; border-spacing: 0;font-size: 13px;">
                        <tr>
                            <td style="font-weight:bold; width: 100px;">Store Name:</td>
                            <td style="font-size: 15px ; font-weight:bold">T-Shirt Dreams</td>
                        </tr>
                        <tr>
                            <td style="font-weight:bold;width: 100px;">Buyer:</td>
                            <td>Nancy Doe</td>
                        </tr>
                        <tr>
                            <td style="font-weight:bold;width: 100px;">Phone:</td>
                            <td>000-1234-5678-9000</td>
                        </tr>
                        <tr>
                            <td style="font-weight:bold;width: 100px;">Email:</td>
                            <td>tshirtdreams123@gmail.com</td>
                        </tr>
                    </table>
                </td>
                <td style="vertical-align: top;">
                    <table style="width:300px ; float: right; border-spacing: 0; font-size: 13px;color: #30323e;">
                        <tr>
                            <td style="color: #d65c47; font-size: 15px; font-weight: bold; width: 100px;">PO#:</td>
                            <td style="color: #d65c47; font-size: 15px; font-weight: bold; width: 100px;">10238-102</td>
                        </tr>
                        <tr>
                            <td style=" font-weight: bold; width: 100px;">Order Date:</td>
                            <td>02/05/2022</td>
                        </tr>
                        <tr>
                            <td style=" font-weight: bold; width: 100px;">Date Required:</td>
                            <td>05/05/2022</td>
                        </tr>
                    </table>
                </td>
            </tr>
            </table>
        </td>
      </tr>
      <tr>
        <td>
            <table style="width: 95%;border-spacing: 0;margin-top: 20px;" align="center">
            <tr>
                <td style="vertical-align: top;">
                    <table style="width: 90%; border-spacing: 0;font-size: 13px;color: #30323e;">
                        <tr>
                            <td style="font-weight:bold; width: 60px;">Ship To:</td>
                            <td style="font-size: 15px ; font-weight:bold">John Doe</td>
                        </tr>
                        <tr>
                            <td style="font-weight:bold;width: 60px;"></td>
                            <td style="color: #696969;">123 Dream Street NewYork, USA</td>
                        </tr>
                       
                    </table>
                </td>
                <td style="vertical-align: top;padding-left: 30px;">
                    <table style="width:100% ; float: right; border-spacing: 0; font-size: 13px;color: #30323e;">
                        <tr>
                            <td style="font-weight:bold; width: 60px;">Bill To:</td>
                            <td style="font-size: 15px ; font-weight:bold">Nancy Doe</td>
                        </tr>
                        <tr>
                            <td style="font-weight:bold;width: 60px;"></td>
                            <td style="color: #696969;">123 white Avenue, NewYork, USA</td>
                        </tr>
                    </table>
                </td>
            </tr>
            </table>
        </td>
      </tr>
      <tr>
        <td>
            <table style="width: 95%;border-spacing: 0;margin-top: 20px;" align="center">
                <tr>
                    <td style="padding: 0;">
                        <table style="width: 100%; border-spacing: 0px; border-collapse: collapse;background-color: #f2f2f2; 
                        " class="description">
                    <tr style="box-sizing: border-box;">
                        <th style="width: 45%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                        <th style="width: 13%;  ">Price(DH)</th>
                        <th style="width: 13%;">Qty.</th>
                        <th style="width: 14%;">Discount(%)</th>
                        <th>Total(DH)</th>
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17; text-align:left;border-bottom:1.5px solid #b9bbb8; ">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse et Description
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; border: 1px solid #383a46;  top: 5px;   left: 2px; position: absolute;border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit  </li>
                            </ul>
                            </td>
                        <td style="text-align:center;border-bottom:1.5px solid #b9bbb8;">
                          50.00
                             
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17; text-align:left;border-bottom:1.5px solid #b9bbb8; ">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; border: 1px solid #383a46;  top: 5px;   left: 2px; position: absolute;border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                            </ul>
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                           50.00
                     
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17; text-align:left;border-bottom:1.5px solid #b9bbb8; ">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit </li>
                            </ul>
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            50.00
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            50.00</td>
            
            
                    </tr>
                        </table>
                       
                    </td>
                </tr>
            </table>
        </td>
      </tr>
      <tr>
        <td>
            <table style="border-spacing:0 ; width: 95%;color: #30323e;background-color: #f2f2f2;" align="center">
                <tr>
                   <th style="width: 58%; background-color: #404040; color: white; font-size: 13px; text-align: center; padding: 4px;">SHIPPING CALCULATOPR</th>
                   <th style="width: 14%; font-size: 13px;  padding: 4px;font-weight: bold;text-align: right;">SubTotal(DH):</th>
                   <th style=" font-size: 13px; text-align: right; padding: 4px;font-weight: bold;">1,987.00</th>
                </tr>
               
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table style="border-spacing:0 ; width: 95%;color: #30323e;background-color: #f2f2f2;margin-top: -2px;" align="center">
                <tr>
                   <td style="width: 58%; background-color: #d65c47; color: white; font-size: 13px; text-align: center; padding: 4px;"> <table style="width: 70%;color:white ;font-size: 13px;" align="center">
                    <tr>
                        <td>1-50 items</td>
                        <td>0.10/pc DH</td>
                    </tr>
                    <tr>
                        <td>50+ items</td>
                        <td>0.05/pc DH</td>
                    </tr>
                    </table></td>
                   <td style=" font-size: 13px; text-align: center; padding: 4px;">
                    <table style="width: 100%;border-spacing:0 ;">
                        <tr>
                            <td style="text-align: right;width: 32%;"> Tax(%):</td>
                           <td style="text-align: right;">10</td>
                        </tr>
                        <tr>
                            <td style="text-align: right;padding-top: 4px;">SHIPPING(DH):</td>
                            <td style="text-align: right;padding-top: 4px;">9.2</td>
                        </tr>
                    </table>
                </td>
                  
                </tr>
               
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table style="border-spacing:0 ; width: 95%;color: #30323e;background-color: #f2f2f2;font-size: 15px;margin-top: -2px;" align="center">
                <tr>
                    <td style="width: 75%;">
                    <div style="  width: 100%; border:1px dashed #d65c47 ;margin-top: 1px; margin-bottom: 10px;"></div>
                    </td>
                </tr>
                <tr>
                   <td style="width: 58%; background-color: #404040; color: white;  padding: 4px 10px;">THANK YOU</td>
                   <td style="width: 14%;color: white;  background-color: #404040; padding: 4px;font-weight: bold;text-align: right;">Total(DH):</td>
                   <td style=" color: white; text-align: right;background-color: #404040; padding: 4px;font-weight: bold;">1,987.00</td>
                </tr> 
            </table>
        </td>
    </tr>
    
    <tr style="page-break-inside:  avoid;">
        <td style="vertical-align: top;padding-top: 15px;">
            <table style="width: 90%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="width: 250px;
                        border-spacing: 0px;font-size: 13px;float: right;">
                            <tr>
                                <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                        style=" width: 220px; height: 50px;" />
                                </td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                    
                            </tr>
                            <tr>
                    
                                <td style="text-align: right; padding-right: 50px;">General Manager</td>
                    
                            </tr>
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top;padding-top: 5px;">
            <table style="width: 95%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #d65c47; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                </td>
                            </tr>
                          
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>
    <tr style="page-break-inside: avoid;">
        <td style="vertical-align: top;padding-top: 15px;">
            <table style="width: 95%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #d65c47; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                    For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>

            <tr style="page-break-inside: avoid;">
                <td style="padding-top: 0px;">
                    <table style="width: 95%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                       
                        <tr>
                            <td>
                                <table style="width: 100%; border-spacing: 0;">
                                    <tr>
                                        <td style="vertical-align: top;width: 50%;"> 
                                            <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                <tr>
                                                    <td style="color: #d65c47; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                                </tr>
                                            <tr>
                                                <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                            </tr>
                                            <tr>
                                                <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                            </tr>
                                            <tr>
                                                <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                            </tr>
                                            <tr>
                                                <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                            </tr>
                                            <tr>
                                                <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                            </tr>
                                        </table></td>
                                        <td style="padding-left: 20px;">
                                              <table style="width: 100px; border-spacing: 0; float: left;">
                                                <tr>
                                                    <td>
                                                        <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                            "/></div>
                                                            <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                <tr>
                                                                    <td>
                                                                        <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                         <div style="display:inline-block; margin: 4px;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                    </td>
                                                                </tr>
                                                            </table>
                                                    </td>
                                                </tr>
                                              </table>
                                           
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                   
                </td>
            </tr>
    </table>

</body>

</html>